* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

a,
a:hover {
  text-decoration: none;
  color: inherit;
}

body {
  font-size: var(--body-font-size);
  line-height: var(--body-line-height);
  letter-spacing: var(--body-font-lspacing);
  font-family: 'roboto';
  font-weight: 300;
  color: var(--sunrayvenus);
}

html {
  scroll-behavior: smooth;
}

strong {
  font-weight: 700;
}

html,
body {
  scroll-behavior: smooth;
}

.body-fix {
  overflow-y: hidden;
  height: 100vh;
  position: fixed;
  width: 100%;
}

h1 {
  font-size: var(--h1-font-size);
  line-height: var(--h1-line-height);
  letter-spacing: var(--h1-lspacing);
  font-weight: 700;
}

.heading-h1 {
  font-size: var(--h1-font-size);
  line-height: var(--h1-line-height);
  letter-spacing: var(--h1-lspacing);
  font-weight: 700;
}

h2,
.heading-h2 {
  font-size: var(--h2-font-size);
  line-height: var(--h2-line-height);
  letter-spacing: var(--h2-lspacing);
}

h3 {
  font-size: var(--h3-font-size);
  line-height: var(--h3-line-height);
  letter-spacing: var(--h3-lspacing);
  font-weight: 700;
}

h1,
.heading-h1,
h2,
.heading-h2,
h3 {
  font-family: "brandon-grotesque";
  text-transform: uppercase;
  color: var(--sunrayvenus);
}

h4 {
  font-size: var(--h4-font-size);
  line-height: var(--h4-line-height);
  letter-spacing: var(--h4-lspacing);
}

h5 {
  font-size: var(--h5-font-size);
  line-height: var(--h5-line-height);
  letter-spacing: var(--h5-lspacing);
}

h6 {
  font-size: var(--h6-font-size);
  line-height: var(--h6-line-height);
  letter-spacing: var(--h6-lspacing);
}

.para-bold *,
.para-bold-elem {
  font-size: var(--xl-font-size);
  line-height: var(--xl-line-height);
  letter-spacing: var(--xl-lspacing);
  font-family: 'roboto';
  font-weight: 400;
}

.text-fsm {
  font-size: var(--sm-font-size);
  line-height: var(--sm-line-height);
  letter-spacing: var(--sm-lspacing);
}

.cust-container-lg {
  max-width: 1720px;
  width: 100%;
  margin: 0 auto;
}

.cust-container-md {
  max-width: 1452px;
  width: 100%;
  margin: 0 auto;
}

.cust-container-sm {
  max-width: 1144px;
  width: 100%;
  margin: 0 auto;
}

.img-box {
  position: relative;
  overflow: hidden;
}

.img-box img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.theme-fill-btn,
.theme-outline-btn,
.theme-outline-btn-light {
  background: var(--dark);
  font-size: var(--sm-font-size);
  line-height: var(--sm-line-height);
  letter-spacing: var(--sm-lspacing);
  font-family: "brandon-grotesque";
  font-weight: 700;
  text-transform: uppercase;
  padding: 16px 48px;
  border: 2px solid var(--dark);
  color: var(--eggshellpink);
  border-radius: 50px;
  transition: all 200ms ease-in;
}

.theme-outline-btn {
  background: transparent;
  color: var(--dark);
}

.theme-fill-btn:hover,
.theme-outline-btn:hover {
  color: var(--dark);
  background: transparent;
}

.theme-outline-btn:hover {
  color: var(--eggshellpink);
  background: var(--dark);
}

.theme-outline-btn-light {
  color: var(--eggshellpink);
  background: var(--dark);
  border-color: var(--eggshellpink);
}

.theme-outline-btn-light:hover {
  color: var(--dark);
  background: var(--eggshellpink);
}

.two-cell-md, .two-cell-lg, .two-cell-eq {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.two-cell-md .cell-lg {
  width: 50%;
}

.two-cell-md .cell-sm {
  width: 40%;
}

.two-cell-lg .cell-lg {
  width: 53%;
}

.two-cell-lg .cell-sm {
  width: 41.6%;
}

.two-cell-eq .cell-lg,
.two-cell-eq .cell-sm {
  width: 46.6%;
}

.joinus-content p a,
.read-more,
.footer-survey-block .text-fsm a {
  color: var(--dark);
  text-decoration: none;
  border-bottom: 1px solid var(--dark);
}

.joinus-content p a:hover,
.read-more:hover,
.footer-survey-block .text-fsm a:hover {
  color: var(--dark);
  border-bottom-color: transparent;
  text-decoration: none;
}

.joinus-detail-intro-bottom .para-bold a {
  border-bottom: 1px solid var(--sunrayvenus);
  transition: all 200ms ease;
}

.joinus-detail-intro-bottom .para-bold a:hover {
  border-bottom-color: transparent;
}

.rating-dots {
  display: flex;
}

.rating-dots li {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin-right: 3px;
}

.social-icos {
  display: flex;
}

.social-icos a,
.social-icos-grey a {
  width: 33px;
  height: 33px;
  display: block;
  transition: all 200ms ease-in;
  margin-right: 35px;
}
.social-icos a:hover ,
.social-icos-grey a:hover{
    opacity: 0.6;
}
.social-icos a:last-child,
.social-icos-grey a:last-child {
  margin-right: 0;
}

.social-icos .facebook-ico {
  background: url("../images/facebook-ico.png") no-repeat center;
}

.social-icos .insta-ico {
  background: url("../images/insta-ico.png") no-repeat center;
}

.social-icos .youtube-ico {
  background: url("../images/youtube-ico.png") no-repeat center;
}

.social-icos-grey .facebook-ico {
  background: url("../images/facebook-ico-light.png") no-repeat center;
}

/*.social-icos-grey .facebook-ico:hover {*/
/*  background: url("../images/facebook-ico-low-light.png") no-repeat center;*/
/*}*/

.social-icos-grey .insta-ico {
  background: url("../images/insta-ico-light.png") no-repeat center;
}

/*.social-icos-grey .insta-ico:hover {*/
/*  background: url("../images/insta-ico-low-light.png") no-repeat center;*/
/*}*/

.social-icos-grey .youtube-ico {
  background: url("../images/youtube-ico-light.png") no-repeat center;
}


/*.social-icos-grey .youtube-ico:hover {*/
/*  background: url("../images/youtube-ico-low-light.png") no-repeat center;*/
/*}*/


/*@keyframes myanim {*/
/*  0% {*/
/*    background-position: 0 0;*/
/*  }*/

/*  50% {*/
/*    background-position: 0 100%;*/
/*  }*/

/*  100% {*/
/*    background-position: 0 0;*/
/*  }*/
/*}*/

/*@-webkit-keyframes myanim*/
/*  {*/
/*  0% {*/
/*    background-position: 0 0;*/
/*  }*/

/*  50% {*/
/*    background-position: 0 100%;*/
/*  }*/

/*  100% {*/
/*    background-position: 0 0;*/
/*  }*/
/*}*/

/*@keyframes myanim2 {*/
/*  0% {*/
/*    background-position: 0 0;*/
/*  }*/

/*  50% {*/
/*    background-position: 0 100%;*/
/*  }*/

/*  100% {*/
/*    background-position: 0 0;*/
/*  }*/
/*}*/

/*@-webkit-keyframes myanim2*/

/*  {*/
/*  0% {*/
/*    background-position: 0 0;*/
/*  }*/

/*  50% {*/
/*    background-position: 0 100%;*/
/*  }*/

/*  100% {*/
/*    background-position: 0 0;*/
/*  }*/
/*}*/

/*@keyframes myanim3 {*/
/*  0% {*/
/*    background-position: 0 0;*/
/*  }*/

/*  50% {*/
/*    background-position: bottom center;*/
/*  }*/

/*  100% {*/
/*    background-position: 0 0;*/
/*  }*/
/*}*/

/*@-webkit-keyframes myanim3*/
/*  {*/
/*  0% {*/
/*    background-position: 0 0;*/
/*  }*/

/*  50% {*/
/*    background-position: bottom center;*/
/*  }*/

/*  100% {*/
/*    background-position: 0 0;*/
/*  }*/
/*}*/

button {
  outline: 0;
}


.form-control::-webkit-input-placeholder {
  color: var(--dark);
}

.form-control::-moz-placeholder {
  color: var(--dark);
}

.form-control:-ms-input-placeholder {
  color: var(--dark);
}

.form-control:-moz-placeholder {
  color: var(--dark);
}

.form-control:focus {
  outline: none;
}

.cust-form .cust-form-group {
  margin-bottom: 38px;
}

.cust-form .cust-form-group:last-child {
  margin-bottom: 0;
}

.cust-form .custom-file-upload {
  position: relative;
  cursor: pointer;
}

.cust-form .custom-file-upload input {
  position: absolute;
}

.cust-form .custom-file-upload .custom-file-label::after {
  display: none;
}

.cust-form .custom-file-upload label {
  color: var(--dark);
  font-size: var(--body-font-size);
  line-height: var(--body-line-height);
  letter-spacing: var(--body-font-lspacing);
  margin: 0 0 0 33px;
}

.cust-form textarea.form-control {
  min-height: 50px;
}

.cust-form label {
  color: var(--dark);
  font-size: var(--body-font-size);
  line-height: var(--body-line-height);
  letter-spacing: var(--body-font-lspacing);
  margin-bottom: 0;
  font-weight: 200;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--dark);
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
  background: transparent;
  outline: 0 !important;
  color: var(--dark) !important;
}

input:focus,
.form-control:focus {
  box-shadow: none !important;
  color: var(--dark);
  border-color: var(--dark);
  outline: 0 !important;
  background: transparent;
}

.form-control {
  border: none;
  border-bottom: 2px solid var(--dark);
  background-color: transparent;
  border-radius: 0;
  font-family: 'roboto';
  padding: 0px;
  width: 100%;
  padding: 0;
  height: auto;
  color: var(--dark);
  font-size: var(--body-font-size);
  line-height: var(--body-line-height);
  letter-spacing: var(--body-font-lspacing);
  font-weight: 200;
  min-height: auto;
  padding-bottom: 15px;
  outline: 0 !important;
}

.cust-dropdown-group label {
  margin-bottom: 15px;
  font-size: var(--body-font-size);
  line-height: var(--body-line-height);
  letter-spacing: var(--body-font-lspacing);
}

.cust-dropdown {
  box-shadow: none;
  border: 2px solid var(--dark);
  padding: 13px 18px 13px 28px;
  position: relative;
  border-radius: 0;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 300ms;
  animation-duration: 300ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.cust-dropdown .dropdown-list,
.cust-dropdown .show-selected,
.cust-dropdown ul {
  margin: 0px;
  padding: 0px;
}

.cust-dropdown .dropdown-list {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
}

.cust-dropdown .show-selected .select-text {
  background: transparent url(../images/arrow-down.png) no-repeat right 18px;
  display: block;
  width: 100%;
  text-decoration: none;
  padding: 0 40px 0 0;
}

.cust-dropdown .show-selected .select-text a {
  padding: 0;
}

.cust-dropdown .show-selected a:focus,
.cust-dropdown .show-selected a:hover {
  color: inherit;
}

.cust-dropdown .show-selected .nav-link.active {
  color: var(--dark);
}

.active-dropdown.cust-dropdown .show-selected .nav-link.active {
  color: var(--eggshellpink);
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 300ms;
  animation-duration: 300ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.cust-dropdown a {
  font-weight: 400;
  color: #173061;
}

.cust-dropdown.active-dropdown {
  background: var(--beige);
  border-color: var(--dark);
}

.cust-dropdown.active-dropdown .show-selected .active-select {
  color: rgb(29, 29, 27, 0.5);
  background: url(../images/arrow-up.png) no-repeat right 18px;
}

.cust-dropdown .dropdown-list ul {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 9;
}

.cust-dropdown .show-selected .select-text {
  cursor: pointer;
  display: block;
  padding: 0;
  color: var(--dark);
  text-decoration: none;
  padding-right: 30px;
}

.cust-dropdown .dropdown-list ul {
  background: #c3bbac;
  display: none;
  list-style: none;
  padding: 0;
  position: absolute;
  left: -2px;
  width: auto;
  min-width: auto;
  padding: 3px 30px 19px;
  top: -3px;
  right: -2px;
  box-shadow: 0px 25px 35px 0px rgb(2 19 34 / 10%);
  border: 2px solid var(--dark);
  border-top: none;
  /* width: 100%; */
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 300ms;
  animation-duration: 300ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.cust-dropdown span.value {
  display: none;
}

.cust-dropdown .dropdown-list ul li {
  padding: 0;
  display: block;
  color: var(--dark);
  outline: none;
  text-decoration: none;
  cursor: pointer;
  user-select: none;
}

.cust-dropdown .dropdown-list ul li.dropdown-list-active {
  display: none;
}

.cust-dropdown .dropdown-list ul li:hover {
  color: #000000;
  text-decoration: none;
}

.cust-dropdown span.value {
  display: none;
}

.round-arrow-btn {
  width: 90px;
  height: 90px;
  background-color: var(--beige);
  background-image: url("../images/arrow-right-more.png");
  background-repeat: no-repeat;
  background-position: center;
  border: 2px solid var(--dark);
  display: inline-block;
  border-radius: 50%;
  transition: all 200ms ease-in;
}

.round-arrow-btn:hover {
  background-color: var(--dark);
  background-image: url("../images/arrow-right-more-light.png");
}

.back-arrow {
  padding-left: 37px;
  background: url("../images/arrow-more-light-left.png") no-repeat left 10px;
  transition: all 200ms ease-in;
}

.back-arrow:hover {
  background: url("../images/arrow-more-gre-left.png") no-repeat left 10px;
  color: var(--greyClound);
}

.dot-list span {
  font-size: var(--md-font-size);
  line-height: var(--md-line-height);
  letter-spacing: var(--md-lspacing);
  padding-right: 24px;
  margin-right: 15px;
  display: inline-block;
  position: relative;
}

.dot-list span:last-child {
  margin-right: 0;
  padding-right: 0;
}

.dot-list span:last-child::before {
  display: none;
}

.dot-list span::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 2px;
  border-radius: 50%;
  right: 0;
  top: 19px;
  background: var(--dark);
}